Please be aware that the content in SAP SQL Anywhere Forum will be migrated to the SAP Community in June and this forum will be retired.

Can I use a v17 client against a v16 server? I really need this.

asked 04 May '23, 16:03

Leo%20Tohill's gravatar image

Leo Tohill
1716812
accept rate: 0%


Yes.

  • SQLA 17 database servers support clients from version 12 or later
  • SQLA 17 clients can connect to version 12 or later database servers.

See How to Upgrade to the Latest Version of SQL Anywhere

permanent link

answered 04 May '23, 16:13

Chris%20Keating's gravatar image

Chris Keating
7.8k49129
accept rate: 31%

This was not what he asked. OP has a client v17 and server v16

(08 May '23, 09:17) ArcoW
Replies hidden
2

Hm, IMHO Chris's second statement answers Leo's question, and apparently Leo has accepted that answer...

(08 May '23, 09:35) Volker Barth
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×25
×20

question asked: 04 May '23, 16:03

question was seen: 426 times

last updated: 08 May '23, 09:35